Debian Bug report logs - #185988
ITA: magpie -- Debian reference librarian

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 23 Mar 2003 15:03:05 UTC

Severity: normal

Fixed in version magpie/0.5.1-1

Done: Frank Lichtenheld <frank@lichtenheld.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#185988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Subject: O: magpie -- Debian reference librarian
Date: Mon, 24 Mar 2003 01:59:35 +1100
Package: wnpp
Severity: normal

The current maintainer of magpie, Javier Fernandez-Sanguino Pen~a
<jfs@computer.org>, has orphaned this package.  If you want to be the
new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: magpie
Binary: magpie
Version: 0.5-6
Priority: optional
Section: text
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Build-Depends: c-compiler, bison, flex, gperf, debhelper
Architecture: any
Standards-Version: 3.1.1
Format: 1.0
Directory: pool/main/m/magpie
Files: fc55263319752fec8bf2fa9827704e59 694 magpie_0.5-6.dsc
 1660181bf72aae98bb83d24679f7e07f 71773 magpie_0.5.orig.tar.gz
 dc3578c3ffe58fc9d6d0652f867d49a3 7514 magpie_0.5-6.diff.gz

Package: magpie
Priority: optional
Section: text
Installed-Size: 172
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Architecture: i386
Version: 0.5-6
Depends: gzip, textutils, libc6 (>= 2.2.3-7)
Suggests: sp
Filename: pool/main/m/magpie/magpie_0.5-6_i386.deb
Size: 38168
MD5sum: 6d8cca3282f2fcac6692e8cfcbf42885
Description: Debian reference librarian
 This program acts as a "reference librarian" for the apt(8) and
 dpkg(8) database, and how that information compares to the actual
 system.
 .
 Each package is fully described on an individual page.  Three
 additional package lists are provided: "required by," "recommended by"
 and "suggested by," as is a link to the Debian bug tracking system.
 If the package is installed, the page also shows the conffiles and
 any files in the package which don't match the manifest (if enabled).
 .
 All package lists provide the "summary" description and the version
 of the package, if installed.
 .
 A synopis of all packages (the 'description' field) is available,
 grouped by section or priority or keyword.  A synopsis of all
 installed packages is also provided.
 .
 Additional indexes include package name, maintainer, source package,
 package size, installed size and md5sum.
 .
 Magpie also has experimental XML support, but no XSL stylesheets
 have been defined yet.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Frank Lichtenheld <frank@lichtenheld.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 185988-close@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: 185988-close@bugs.debian.org
Subject: Bug#185988: fixed in magpie 0.5.1-1
Date: Sat, 05 Jul 2003 13:32:30 -0400
We believe that the bug you reported is fixed in the latest version of
magpie, which is due to be installed in the Debian FTP archive:

magpie_0.5.1-1.diff.gz
  to pool/main/m/magpie/magpie_0.5.1-1.diff.gz
magpie_0.5.1-1.dsc
  to pool/main/m/magpie/magpie_0.5.1-1.dsc
magpie_0.5.1-1_i386.deb
  to pool/main/m/magpie/magpie_0.5.1-1_i386.deb
magpie_0.5.1.orig.tar.gz
  to pool/main/m/magpie/magpie_0.5.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 185988@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Frank Lichtenheld <frank@lichtenheld.de> (supplier of updated magpie package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  4 Jul 2003 23:59:40 +0000
Source: magpie
Binary: magpie
Architecture: source i386
Version: 0.5.1-1
Distribution: unstable
Urgency: low
Maintainer: Frank Lichtenheld <frank@lichtenheld.de>
Changed-By: Frank Lichtenheld <frank@lichtenheld.de>
Description: 
 magpie     - Debian reference librarian
Closes: 182767 185988 191192
Changes: 
 magpie (0.5.1-1) unstable; urgency=low
 .
   * Changed Build-Depends to flex-old (Closes: #191192)
   * Added missing architectures and sections to parser (Closes: #182767)
   * Removed dependency to gzip (essential package)
   * Minor improvements in Makefile and debian/rules
   * Minor code improvements to avoid warnings
   * Made contrib script executable
   * New maintainer (Closes: #185988)
   * Updated to standards version 3.5.10
   * Updated to debhelper 4
   * Fixed error in manpage, removed outdated paragraph
   * Removed unneeded files from debian/ directory
   * New upstream release: Removed debian/ directory from source tar ball
Files: 
 cd3febb09372b20ad672cfc3192ffa61 589 text optional magpie_0.5.1-1.dsc
 8f823ef3a2924ad012b233b196bef535 69099 text optional magpie_0.5.1.orig.tar.gz
 faabdcbbd16ffd73eb37ec9cc3aef3a1 16075 text optional magpie_0.5.1-1.diff.gz
 95fc8abe22e926c9a7c134b538d8fde0 40318 text optional magpie_0.5.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/Bwl8FwmY7Xa4pD0RAl9jAJ9iI3/v0X18Ryj5Y9TslVWFhGjAgACeK4UI
Pg82woWWBybtgedVtd850gk=
=C7pb
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:56:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.